Support » Plugin: LearnPress - Fill in Blank Question » does not work with Learnpress 4+

  • tamerlaneunreal

    (@tamerlaneunreal)


    It does not work with Learnpress 4.
    And yet, it’s listed in their own Learnpress 4 addon page because they don’t filter on version but only on Plugin Author

  • The topic ‘does not work with Learnpress 4+’ is closed to new replies.